.version.investigadores /* version checker */
{
	color: #000012;
	background-color: #FF3CD4;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 570.4250000000001px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -14px;
	margin-bottom: -30px;
	width: 0.01px;/* should not cover content below */
}

#pu731
{
	width: 0.01px;
}

#u731
{
	z-index: 207;
	width: 442px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u343
{
	z-index: 208;
	width: 311px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2583
{
	z-index: 209;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1163
{
	z-index: 210;
	display: block;
}

#u2565
{
	z-index: 211;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 15px;
}

#u1008
{
	z-index: 212;
	display: block;
}

#u344
{
	z-index: 213;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 249px;
	background: transparent url("../images/proyectonormal.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u344
{
	background-image: url('../images/proyectonormal_poster_u1188.png');
}

#u344:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/proyectorol.svg") no-repeat center center;
	background-size: contain;
}

#u352
{
	z-index: 214;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 224px;
	background: transparent url("../images/investigadoresnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u352
{
	background-image: url('../images/investigadoresnormal_poster_u1270.png');
}

#u352.MuseLinkActive
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
	background: transparent url("../images/investigadoresact.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u352.MuseLinkActive
{
	background-image: url('../images/investigadoresact_poster_u1282.png');
}

#u354
{
	z-index: 215;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 173px;
	background: transparent url("../images/noticiasnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u354
{
	background-image: url('../images/noticiasnormal_poster_u1417.png');
}

#u354:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 137px -10000px 0px 0px;
}

#u353
{
	z-index: 216;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 96px;
	background: transparent url("../images/contactanormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u353
{
	background-image: url('../images/contactanormal_poster_u1473.png');
}

#u353:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u347
{
	z-index: 217;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 6px;
	background: transparent url("../images/faqnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u347
{
	background-image: url('../images/faqnormal_poster_u1485.png');
}

#u347:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u591-3
{
	z-index: 218;
	width: 152px;
	min-height: 39px;
	color: #96BE50;
	line-height: 19px;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 288px;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

#pamphletu592
{
	z-index: 221;
	width: 0.01px;
	height: 64px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 248px;
}

#u597
{
	z-index: 222;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#u598
{
	position: absolute;
	width: 64px;
	height: 64px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u598
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u598:hover
{
	border-color: #999999;
	width: 64px;
	height: 64px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/proyectorol.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u344:hover,.nosvg #u598:hover
{
	background-image: url('../images/proyectorol_poster_u1194.png');
}

#u601
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 37px;
	left: 42px;
}

#u601popup
{
	z-index: 224;
}

#u602
{
	z-index: 225;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/proyecto.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u602
{
	background-image: url('../images/proyecto_poster_u520.png');
}

#u602:hover
{
	width: 152px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u591-3,.nosvg #u602:hover
{
	background-image: url('../images/investigadores_poster_u531.png');
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu603
{
	z-index: 226;
	width: 0.01px;
	height: 65px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 171px;
}

#u606
{
	z-index: 227;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u607
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u607
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u607:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/noticiasrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u607:hover
{
	background-image: url('../images/noticiasrol_poster_u1429.png');
}

#u608
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 32px;
	left: 35px;
}

#u608popup
{
	z-index: 229;
}

#u609
{
	z-index: 230;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/noticias.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u609
{
	background-image: url('../images/noticias_poster_u541.png');
}

#pamphletu614
{
	z-index: 231;
	width: 0.01px;
	height: 65px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 94px;
}

#u619
{
	z-index: 232;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u620
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u620
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u620:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/contactarol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u620:hover
{
	background-image: url('../images/contactarol_poster_u1467.png');
}

#u615
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 45px;
	left: 28px;
}

#u615popup
{
	z-index: 234;
}

#u616
{
	z-index: 235;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/contacta.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u616
{
	background-image: url('../images/contacta_poster_u523.png');
}

#pamphletu625
{
	z-index: 236;
	width: 0.01px;
	height: 64px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 3px;
}

#u626
{
	z-index: 237;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u627
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u627
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u627:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/faqrol.svg") no-repeat center center;
	background-size: cover;
}

.ie #u598:hover,.ie #u607:hover,.ie #u620:hover,.ie #u627:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.nosvg #u627:hover
{
	background-image: url('../images/faqrol_poster_u1479.png');
}

#u628
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 53px;
}

#u628popup
{
	z-index: 239;
}

#u629
{
	z-index: 240;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/faq.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u629
{
	background-image: url('../images/faq_poster_u517.png');
}

#pu970
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 465px;
}

#u970
{
	z-index: 47;
	width: 600px;
	position: relative;
}
#u9999
{
	z-index: 60;
	margin-top: 80px;
	width: 600px;
	position: relative;
}
#u998
{
	z-index: 59;
	width: 471px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u999
{
	z-index: 77;
	width: 149px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}
#u975
{
	z-index: 198;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u977
{
	z-index: 196;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u2613
{
	z-index: 197;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u972
{
	z-index: 199;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u974
{
	z-index: 200;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u979
{
	z-index: 204;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u971
{
	z-index: 205;
	width: 56px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u971:hover
{
	width: 56px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u980
{
	z-index: 202;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u976
{
	z-index: 201;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u975:hover,#u977:hover,#u2613:hover,#u972:hover,#u974:hover,#u979:hover,#u980:hover,#u976:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	z-index: 195;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u973
{
	z-index: 203;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u976.MuseLinkActive,#u978:hover,#u973:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u985
{
	z-index: 241;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 279px;
	margin-top: 67px;
	position: relative;
}

#u2610
{
	z-index: 191;
	width: 420px;
	background-color: transparent;
	margin-left: 270px;
	margin-top: 46px;
	position: relative;
}

#u1918
{
	z-index: 192;
	display: block;
}

#pamphletu290
{
	z-index: 22;
	width: 0.01px;
	height: 50px;
	padding-bottom: 228px;
	margin-left: 106px;
	margin-top: 21px;
	position: relative;
}

#u328
{
	z-index: 23;
	width: 797px;
	position: relative;
	margin-right: -10000px;
}

#u329
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #DEDEDE;
	background: transparent url("../images/unialicantebn.jpg") no-repeat center center;
}

#u329:hover
{
	border-color: #999999;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unialicantecolor-u329-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u329.PamphletThumbSelected
{
	border-color: #999999;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unialicantecolor-u329-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u329
{
	background-image: url("../images/unialicantebn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u329:hover,.hidpi #u329.PamphletThumbSelected
{
	background-image: url("../images/unialicantecolor-u329-r-fr_2x.jpg");
}

#u338
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #C4C4C4;
	left: 75px;
	background: transparent url("../images/ucanbn.jpg") no-repeat center center;
}

#u338:hover
{
	border-color: #999999;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/ucancolor.jpg") no-repeat center center;
}

#u338.PamphletThumbSelected
{
	border-color: #999999;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/ucancolor.jpg") no-repeat center center;
}

.hidpi #u338
{
	background-image: url("../images/ucanbn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u338:hover,.hidpi #u338.PamphletThumbSelected
{
	background-image: url("../images/ucancolor_2x.jpg");
	background-size: 50px 50px;
}

#u332
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 224px;
	background: transparent url("../images/unigranadabn.jpg") no-repeat center center;
}

#u332:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unigranadacolor.jpg") no-repeat center center;
}

#u332.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unigranadacolor.jpg") no-repeat center center;
}

.hidpi #u332
{
	background-image: url("../images/unigranadabn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u332:hover,.hidpi #u332.PamphletThumbSelected
{
	background-image: url("../images/unigranadacolor_2x.jpg");
	background-size: 50px 50px;
}

#u336
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 299px;
	background: transparent url("../images/unihuelvabn.jpg") no-repeat center center;
}

#u336:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unihuelvacolor.jpg") no-repeat center center;
}

#u336.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unihuelvacolor.jpg") no-repeat center center;
}

.hidpi #u336
{
	background-image: url("../images/unihuelvabn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u336:hover,.hidpi #u336.PamphletThumbSelected
{
	background-image: url("../images/unihuelvacolor_2x.jpg");
	background-size: 50px 50px;
}

#u333
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 374px;
	background: transparent url("../images/unijaenbn.jpg") no-repeat center center;
}

#u333:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unijaencolor.jpg") no-repeat center center;
}

#u333.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unijaencolor.jpg") no-repeat center center;
}

.hidpi #u333
{
	background-image: url("../images/unijaenbn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u333:hover,.hidpi #u333.PamphletThumbSelected
{
	background-image: url("../images/unijaencolor_2x.jpg");
	background-size: 50px 50px;
}

#u335
{
	position: absolute;
	width: 65px;
	height: 50px;
	border-color: #999999;
	left: 441px;
	background: transparent url("../images/logoulebn.jpg") no-repeat center center;
	background-size: cover;
}

#u335:hover
{
	border-color: #6B6B6B;
	width: 65px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/logoule.jpg") no-repeat center center;
	background-size: cover;
}

#u335.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 65px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/logoule.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u335
{
	background-image: url("../images/logoulebn_2x.jpg");
}

.hidpi #u335:hover,.hidpi #u335.PamphletThumbSelected
{
	background-image: url("../images/logoule_2x.jpg");
}

#u330
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 523px;
	background: transparent url("../images/unisalamancabn.jpg") no-repeat center center;
}

#u330:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unisalamancacolor.jpg") no-repeat center center;
}

#u330.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/unisalamancacolor.jpg") no-repeat center center;
}

.hidpi #u330
{
	background-image: url("../images/unisalamancabn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u330:hover,.hidpi #u330.PamphletThumbSelected
{
	background-image: url("../images/unisalamancacolor_2x.jpg");
	background-size: 50px 50px;
}

#u331
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 598px;
	background: transparent url("../images/univalenciagris.jpg") no-repeat center center;
}

#u331:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/univalencia.jpg") no-repeat center center;
}

#u331.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/univalencia.jpg") no-repeat center center;
}

.hidpi #u331
{
	background-image: url("../images/univalenciagris_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u331:hover,.hidpi #u331.PamphletThumbSelected
{
	background-image: url("../images/univalencia_2x.jpg");
	background-size: 50px 50px;
}

#u334
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 672px;
	background: transparent url("../images/uvabn.jpg") no-repeat center center;
}

#u334:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/uvacolor.jpg") no-repeat center center;
}

#u334.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/uvacolor.jpg") no-repeat center center;
}

.hidpi #u334
{
	background-image: url("../images/uvabn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u334:hover,.hidpi #u334.PamphletThumbSelected
{
	background-image: url("../images/uvacolor_2x.jpg");
	background-size: 50px 50px;
}

#u337
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 747px;
	background: transparent url("../images/univigobn.jpg") no-repeat center center;
}

#u337:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/univigocolor.jpg") no-repeat center center;
}

#u337.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/univigocolor.jpg") no-repeat center center;
}

.hidpi #u337
{
	background-image: url("../images/univigobn_2x.jpg");
	background-size: 50px 50px;
}

.hidpi #u337:hover,.hidpi #u337.PamphletThumbSelected
{
	background-image: url("../images/univigocolor_2x.jpg");
	background-size: 50px 50px;
}

#u2632
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-color: #999999;
	left: 149px;
	background: transparent url("../images/uclmbn.jpg") no-repeat center center;
	background-size: cover;
}

#u2632:hover
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/uclmcolor.jpg") no-repeat center center;
	background-size: cover;
}

#u2632.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/uclmcolor.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2632
{
	background-image: url("../images/uclmbn_2x.jpg");
}

.hidpi #u2632:hover,.hidpi #u2632.PamphletThumbSelected
{
	background-image: url("../images/uclmcolor_2x.jpg");
}

#u291
{
	position: absolute;
	width: 727px;
	background-color: transparent;
	top: 77px;
	left: 10px;
}

#u291popup
{
	z-index: 35;
}

#u307
{
	z-index: 36;
	width: 234px;
	height: 104px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 285px 80px 208px;
}

#u308-4
{
	z-index: 37;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	color: #038FC9;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u309-12
{
	z-index: 41;
	width: 234px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u309-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u309-10 > #u309-7:before
{
	font-size: 13px;
	line-height: 1.2;
}

#u309-2,#u309-4,#u309-5
{
	font-size: 13px;
	line-height: 16px;
}

#u309-6
{
	line-height: 17px;
}

#u319
{
	z-index: 53;
	width: 233px;
	height: 90px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 286px 94px 208px;
}

#u321-4
{
	z-index: 54;
	width: 233px;
	min-height: 21px;
	background-color: transparent;
	color: #038FC9;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u320-7
{
	z-index: 58;
	width: 213px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u298
{
	z-index: 65;
	width: 263px;
	height: 140px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 256px 44px 208px;
}

#u299-4
{
	z-index: 66;
	width: 234px;
	min-height: 21px;
	background-color: transparent;
	color: #E51C1D;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u300-15
{
	z-index: 70;
	width: 263px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u310
{
	z-index: 85;
	width: 233px;
	height: 90px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 287px 94px 207px;
}

#u312-4
{
	z-index: 86;
	width: 233px;
	min-height: 21px;
	background-color: transparent;
	color: #038FC9;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u311-9
{
	z-index: 90;
	width: 213px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u295
{
	z-index: 99;
	width: 214px;
	height: 90px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 306px 94px 207px;
}

#u296-4
{
	z-index: 100;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	color: #96BE50;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u297-5
{
	z-index: 104;
	width: 213px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u313
{
	z-index: 109;
	width: 253px;
	height: 105px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 267px 79px 207px;
}

#u315-4
{
	z-index: 110;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	color: #E51C1D;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u314-11
{
	z-index: 114;
	width: 253px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u316
{
	z-index: 125;
	width: 258px;
	height: 90px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 262px 94px 207px;
}

#u317-4
{
	z-index: 126;
	width: 258px;
	min-height: 21px;
	background-color: transparent;
	color: #E51C1D;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u318-7
{
	z-index: 130;
	width: 213px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u292
{
	z-index: 137;
	width: 413px;
	height: 148px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 107px 36px 207px;
}

#u293-4
{
	z-index: 138;
	width: 257px;
	min-height: 21px;
	background-color: transparent;
	color: #96BE50;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u294-9
{
	z-index: 142;
	width: 413px;
	min-height: 111px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u301
{
	z-index: 151;
	width: 257px;
	height: 90px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 263px 94px 207px;
}

#u302-4
{
	z-index: 152;
	width: 257px;
	min-height: 21px;
	background-color: transparent;
	color: #96BE50;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u303-9
{
	z-index: 156;
	width: 233px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u304
{
	z-index: 165;
	width: 257px;
	height: 90px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 263px 94px 207px;
}

#u305-4
{
	z-index: 166;
	width: 257px;
	min-height: 21px;
	background-color: transparent;
	color: #038FC9;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u306-7
{
	z-index: 170;
	width: 233px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u2635
{
	z-index: 177;
	width: 365px;
	height: 90px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 17px 155px 94px 207px;
}

#u2652-4
{
	z-index: 178;
	width: 365px;
	min-height: 21px;
	background-color: transparent;
	color: #96BE50;
	line-height: 18px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2653-9
{
	z-index: 182;
	width: 233px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#pu1890
{
	width: 0.01px;
	margin-top: -260px;
}

#u1890
{
	z-index: 193;
	width: 142px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
}

#U1891_animation
{
	width: 142px;
	height: 150px;
}

#u981
{
	z-index: 206;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 838px;
}

#u1892
{
	z-index: 2;
	width: 747px;
	margin-left: 107px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u223
{
	z-index: 3;
	width: 747px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u962
{
	z-index: 4;
	width: 459px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 144px;
}

#u224-5
{
	z-index: 5;
	width: 140px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u225-7
{
	z-index: 10;
	width: 180px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u226-5
{
	z-index: 17;
	width: 151px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 17px;
	padding-bottom: 57px;
}

